* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
body {
	margin:0;
	padding:0;
}
p {
	margin:0 0 1em 0;
}
p:last-child {
	margin-bottom:0;
}

.gform_wrapper {
	position:relative;
	z-index:1;
}
.gform_wrapper .gf_progressbar_wrapper {
	width:100%;
	max-width:284px;
	margin:-2px auto 2rem auto;
}
.gform_wrapper .gf_progressbar_title {
	display:none;
}
.gform_wrapper .gf_progressbar {
	position:relative;
	background:#CCCCCC;
}
.gform_wrapper .gf_progressbar_percentage {
	background:#07C0DD !important;
	height:5px !important;
}
.gform_wrapper .gf_progressbar_percentage:before,
.gform_wrapper .gf_progressbar_percentage:after,
.gform_wrapper .gf_progressbar_percentage span {
	display:block;
	position:absolute;
	background:#CCCCCC;
	top:-10px;
	width:24px;
	height:24px;
	
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.gform_wrapper .gf_progressbar_percentage:before {
	content:"";
	left:0;
}
.gform_wrapper .gf_progressbar_percentage:after {
	content:"";
	right:0;
}
.gform_wrapper .gf_progressbar_percentage span {
	left:calc(50% - 12px);
	clip:initial;
	margin:0;
	font-size:0;
}
.gform_wrapper .gf_progressbar_percentage.percentbar_33:before,
.gform_wrapper .gf_progressbar_percentage.percentbar_66:before,
.gform_wrapper .gf_progressbar_percentage.percentbar_66 span,
.gform_wrapper .gf_progressbar_percentage.percentbar_100:before,
.gform_wrapper .gf_progressbar_percentage.percentbar_100 span,
.gform_wrapper .gf_progressbar_percentage.percentbar_100:after {
	background:#07C0DD;
}
.gform_wrapper .gform_heading {
	display:none;
}
.gform_wrapper .gform_fields {
	grid-gap:1rem;
}
.gform_wrapper .gfield_label {
	align-items:flex-start;
	gap:0;
	margin:0;
	font-weight:normal;
	font-size:18px;
	color:#000000;
}
.gform_wrapper  .gfield_required {
	font-size:18px;
	color:#07C0DD;
}
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"] {
	background:#E6E6E6;
	border:1px solid #07C0DD;
	width:100%;
	height:45px;
	padding:0 8px;
	font-size:18px;
	color:#6E7E85;
	outline:none;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.gform_wrapper select {
	background-color:#E6E6E6;
	border:1px solid #07C0DD;
	height:45px;
	padding:0 8px;
	font-size:18px;
	color:#6E7E85;
	line-height:43px;
	outline:none;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.gform_wrapper select[disabled] {
	border-color:#CCCCCC;
}
.gform_wrapper .gform_page_footer {
	justify-content:center;
	margin:0;
	padding:15px 0 0 0;
}
.gform_wrapper .gform_page_footer input[type="submit"],
.gform_wrapper .gform_page_footer input[type="button"] {
	background-color:#07C0DD !important;
	background-image:url(../images/gform-btn-icon.png) !important;
	background-position:right 18px top 50% !important;
	background-repeat:no-repeat !important;
	background-size:26px 12px !important;
	border-color:#07C0DD !important;
	padding:12px 50px 12px 25px !important;
	font-family:"Raleway",sans-serif !important;
	font-weight:bold !important;
	font-size:18px !important;
	
	-webkit-border-radius:22px !important;
	-moz-border-radius:22px !important;
	border-radius:22px !important;
}
.gform_wrapper .gform_page_footer input.gform_previous_button {
	display:none !important;
}
.gform_wrapper .gform_confirmation_message {
	font-size:18px;
	text-align:center;
}
.gform_wrapper .ginput_container_date {
	position:relative;
}
.gform_wrapper .ginput_container_date:after {
	position:absolute;
	left:8px !important;
	top:12px !important;
	margin:0 !important;
	color:#afb7bb !important;
	
	-webkit-transform:none !important;
	-moz-transform:none !important;
	transform:none !important;
}
.gform_wrapper .ginput_container_date input {
	padding-left:31px;
}
.gform_wrapper .ginput_container_address > span:not(.ginput_dummy) {
	display:none;
}
.gform_wrapper .ginput_dummy {
	position:relative;
}
.gform_wrapper .ginput_dummy:after {
	content:"";
	display:block;
	position:absolute;
	left:calc(10px + 6px);
	top:13px;
	background-image:url(../images/gform-location-icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:14px;
	height:18px;
}
.gform_wrapper .ginput_dummy input {
	padding-left:31px;
}
.gform_wrapper .ginput_dummy .items {
	position:absolute;
	left:6px;
	top:0;
	z-index:1;
	background:#ffffff;
	width:calc(100% - 12px);
	min-height:82px;
	overflow:hidden;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 0 5px rgba(0,0,0,.2);
	-moz-box-shadow:0 0 5px rgba(0,0,0,.2);
	box-shadow:0 0 5px rgba(0,0,0,.2);
}
.gform_wrapper .ginput_dummy .items.loading {
	background-image:url(../images/gform-location-spinner.gif);
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:32px 32px;
	min-height:100px;
}
.gform_wrapper .ginput_dummy .items a {
	display:block;
	position:relative;
	padding:12px 10px 12px 31px;
	font-size:16px;
	color:#6E7E85;
}
.gform_wrapper .ginput_dummy .items a:not(:last-child) {
	border-bottom:1px solid #cccccc;
}
.gform_wrapper .ginput_dummy .items a:hover {
	background:#f9f9f9;
}
.gform_wrapper .ginput_dummy .items a b {
	font-weight:bold;
	color:#000000;
}
.gform_wrapper .ginput_dummy .items a svg {
	position:absolute;
	left:10px;
	top:13px;
	width:14px;
	height:14px;
	fill:#acb2b6;
}
.gform_wrapper .ginput_dummy .items a svg path {
	d:path("M 444.52 3.52 L 28.74 195.42 c -47.97 22.39 -31.98 92.75 19.19 92.75 h 175.91 v 175.91 c 0 51.17 70.36 67.17 92.75 19.19 l 191.9 -415.78 c 15.99 -38.39 -25.59 -79.97 -63.97 -63.97 Z") !important;
}
/* .gform_wrapper .ginput_address_line_1 input:not([id$="_dummy"]) {
	display:none;
	opacity:0;
}
.gform_wrapper .ginput_address_line_1 input[id$="_dummy"] {
	position:absolute;
	left:6px;
	top:0;
	z-index:-1;
	width:calc(100% - 12px);
}
.gform_wrapper .ginput_address_line_1 .gform-field-label {
	display:none;
} */
.gform_wrapper .gfield--type-radio:after {
	content:"";
	display:block;
	clear:both;
}
.gform_wrapper .gfield--type-radio .gfield_label {
	float:left;
	margin-right:18px;
}
.gform_wrapper .gfield_radio {
	flex-direction:row !important;
	gap:20px !important;
}
.gform_wrapper .gfield_radio input:before {
	background:#07C0DD;
}
.gform_wrapper .gfield_radio .gform-field-label {
	margin-left:5px;
	font-size:18px;
}

.header-main .elementor-widget-button .elementor-button {
	display:block;
}

.home-works .elementor-widget-heading.skew {
	position:relative;
	z-index:0;
	background:none;
}
.home-works .elementor-widget-heading.skew:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	background:#6E7E85;
	border-width:0 0 0 3px;
	border-style:solid;
	border-color:#07C0DD;
	width:100%;
	height:100%;
	
	-webkit-transform:skew(-14deg);
	-moz-transform:skew(-14deg);
	transform:skew(-14deg);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.home-exp .con-text {
	max-width:100%;
}
.home-exp .elementor-widget-image {
	height:100%;
}
.home-exp .elementor-widget-image.car {
	height:332px;
}

.home-diff .con-text {
	max-width:100%;
}
.home-diff .elementor-widget-image {
	max-width:none !important;
	height:100%;
}
.home-diff .elementor-widget-icon-box .elementor-icon-box-icon {
	padding-top:7px;
}
.home-diff .elementor-widget-icon-box .elementor-icon-box-title {
	margin:0;
}

.elementor-popup-modal .dialog-widget-content,
.elementor-popup-modal .dialog-message {
	max-width:calc(100vw - 4rem) !important;
}

#ui-datepicker-div[style] {
	z-index:10000 !important;
}

.linkblu {
    color: #07c0dd;
}

@media (max-width:1200px) {
	.home-wwd .con-grid > .e-con-inner {
		display:flex;
		justify-content:center;
		flex-wrap:wrap;
	}
	.home-wwd .con-grid > .e-con-inner > .elementor-element {
		flex-shrink:1;
		width:228px;
	}
}

@media (max-width:1024px) {
	.home-exp .elementor-widget-image:not(.car) {
		position:relative !important;
	}
	.home-exp .elementor-widget-image.img1,
	.home-exp .elementor-widget-image.img2 {
		height:680px;
	}
}

@media (max-width:767px) {
	.gform_wrapper .gfield--type-radio .gfield_label {
		float:none;
		width:100%;
		margin-right:0;
	}
	.home-diff .elementor-widget-image {
		position:relative !important;
		left:-2rem;
		height:100vw;
	}
}